.poster-dialog-overlay {
  position: fixed;
  top: 50%;
  left: 50%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  z-index: 99;
  width: 100vw;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.75);
}
.poster-dialog-overlay .dialogContainer {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
  height: 100%;
}

.poster-container {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
}
.poster-container .poster-body {
  position: relative;
  width: 5.58rem;
  height: 9.29rem;
  background-size: 100% 100%;
  background-repeat: no-repeat;
  margin: 0 auto;
}
.poster-container .poster-body .user-wrapper {
  position: absolute;
  top: 1.7rem;
  left: 2.43rem;
}
.poster-container .poster-body .user-wrapper .avatar {
  width: 0.72rem;
  height: 0.72rem;
  border-radius: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}
.poster-container .poster-body .user-wrapper .user-name {
  position: absolute;
  left: 50%;
  font-size: 0.29rem;
  font-weight: Bold;
  color: #ff6c9c;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  margin-top: 0.12rem;
  white-space: nowrap;
}
.poster-container .buttons {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-top: 0.32rem;
}
.poster-container .buttons .share-btn,
.poster-container .buttons .guard-btn {
  width: 2.74rem;
  height: 0.89rem;
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
.poster-container .close-btn {
  width: 0.6rem;
  height: 0.6rem;
  background: url('https://i0.hdslb.com/bfs/activity-plat/static/20240514/55e8b7702babcaa954cb4a844e5ce05e/whzAOXBPRF.png') no-repeat;
  background-size: contain;
  margin: 0.3rem auto 0;
}

@-webkit-keyframes QS-pannel-show{0%{opacity:.5;-webkit-transform:translateY(100%);transform:translateY(100%)}to{opacity:1;-webkit-transform:translateY(0);transform:translateY(0)}}@keyframes QS-pannel-show{0%{opacity:.5;-webkit-transform:translateY(100%);transform:translateY(100%)}to{opacity:1;-webkit-transform:translateY(0);transform:translateY(0)}}@-webkit-keyframes QS-pannel-hide{0%{opacity:1;-webkit-transform:translateY(0);transform:translateY(0)}to{opacity:0;-webkit-transform:translateY(100%);transform:translateY(100%)}}@keyframes QS-pannel-hide{0%{opacity:1;-webkit-transform:translateY(0);transform:translateY(0)}to{opacity:0;-webkit-transform:translateY(100%);transform:translateY(100%)}}.QS-share-wrapper{position:fixed;z-index:9999;top:0;left:0;right:0;bottom:0}.QS-share-wrapper .QS-share-mask{background-color:rgba(0,0,0,.4);top:0;left:0;width:100%;height:100%}.QS-share-wrapper .QS-show-img-wrapper{position:absolute;top:50%;left:50%;-webkit-transform:translate(-50%, -50%);transform:translate(-50%, -50%);background-size:100% 100%}.QS-share-wrapper .QS-show-img-wrapper.has-top{-webkit-transform:translateX(-50%);transform:translateX(-50%)}.QS-share-wrapper .QS-share-content{background-color:#fff;position:absolute;-webkit-animation:QS-pannel-show .2s linear;animation:QS-pannel-show .2s linear;width:100%;bottom:0;padding:0.36rem 0 0.24rem}.QS-share-wrapper .QS-content-hide{-webkit-animation:QS-pannel-hide .2s linear;animation:QS-pannel-hide .2s linear;-webkit-transform:translateY(0);transform:translateY(0)}.QS-share-wrapper .QS-line-wrapper{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;padding-left:0.24rem}.QS-share-wrapper .QS-line-wrapper .QS-share-item{text-align:center;width:1.2rem}.QS-share-wrapper .QS-line-wrapper .QS-share-item .QS-share-item-img{width:0.8rem;height:0.8rem}.QS-share-wrapper .QS-line-wrapper .QS-share-item .QS-share-item-text{text-align:center;font-size:0.24rem;color:#989a98}.QS-share-wrapper .QS-first-line-wrapper{padding-bottom:0.3rem;border-bottom:0.02rem solid #f0f0f0}.QS-share-wrapper .QS-second-line-wrapper{padding:0.3rem 0 0.3rem 0.24rem;border-bottom:0.08rem solid #f0f0f0}.QS-share-wrapper .QS-cancel{text-align:center;padding-top:0.6rem;padding-bottom:0.36rem;font-size:0.32rem}.QS-share-weixin-notice{top:0;left:0;right:0;bottom:0;position:fixed;background:rgba(0,0,0,.5) url(https://static.hdslb.com/mobile/img/wx_guide.png) top no-repeat;background-size:contain}@-webkit-keyframes opacity-animation{0%{opacity:0}99%{opacity:0}to{opacity:1}}@keyframes opacity-animation{0%{opacity:0}99%{opacity:0}to{opacity:1}}@-webkit-keyframes item-animation{0%{-webkit-transform:translateY(20%);transform:translateY(20%);opacity:0}50%{-webkit-transform:translateY(20%);transform:translateY(20%);opacity:0}70%{-webkit-transform:translateY(-6%);transform:translateY(-6%);opacity:1}85%{-webkit-transform:translateY(4%);transform:translateY(4%)}90%{-webkit-transform:translateY(-2%);transform:translateY(-2%)}to{-webkit-transform:translateY(0);transform:translateY(0)}}@keyframes item-animation{0%{-webkit-transform:translateY(20%);transform:translateY(20%);opacity:0}50%{-webkit-transform:translateY(20%);transform:translateY(20%);opacity:0}70%{-webkit-transform:translateY(-6%);transform:translateY(-6%);opacity:1}85%{-webkit-transform:translateY(4%);transform:translateY(4%)}90%{-webkit-transform:translateY(-2%);transform:translateY(-2%)}to{-webkit-transform:translateY(0);transform:translateY(0)}}.bili-share-aimation{-webkit-transition:all .3s;transition:all .3s}.bili-share-wrap{width:100%;height:100%;position:fixed;z-index:10055;background-color:transparent;left:0;top:0;display:none;opacity:1;font-family:-apple-system,PingFang SC,Microsoft YaHei,Droid Sans Fallback,Droid Sans,HYQiHei,Arial,Helvetica Neue,Hiragino Sans GB,sans-serif}.bili-share-wrap *{padding:0;margin:0}.bili-share-wrap.hidden,.bili-share-wrap .hidden{display:none}.bili-share-wrap.wechat{background:rgba(0,0,0,.5) url(https://static.hdslb.com/mobile/img/wx_guide.png) top no-repeat;background-size:contain}.bili-share-wrap .share-box{position:absolute;bottom:0;background:#fff;-webkit-box-sizing:border-box;box-sizing:border-box;width:100%;padding:.4em 0;-webkit-transform:translateY(100%);transform:translateY(100%)}.bili-share-wrap .share-box .share-box-content{font-size:.32em;line-height:2em;text-align:center}.bili-share-wrap .share-box .share-box-content i{background:url(https://i0.hdslb.com/bfs/activity-plat/static/20171215/dfa73b898f143877cbf8ecf001cd9e89/images/597l50mv64.png) no-repeat 50%;width:2.4em;height:2em;display:inline-block;vertical-align:top;background-size:100%}.bili-share-wrap .share-box .share-box-content p{font-size:.9em}.bili-share-wrap .share-box .share-box-cancel,.bili-share-wrap .share-box p{color:#999;text-align:center}.bili-share-wrap .share-box .share-box-cancel{border:0.02rem solid #ddd;border-radius:.3em;width:94%;display:block;line-height:2.75em;font-size:.32em;margin:.16em auto 0}.bili-share-wrap.show-box{background-color:rgba(0,0,0,.5)}.bili-share-wrap.show-box .share-box{-webkit-transform:translateX(0);transform:translateX(0)}.bili-share-wrap.show-box .share-box .share-box-list li{-webkit-animation-timing-function:ease-in;animation-timing-function:ease-in}.bili-share-wrap .share-box-list{text-align:left;letter-spacing:-0.34em}.bili-share-wrap .share-box-list li{display:inline-block;text-align:center;letter-spacing:normal}.bili-share-wrap .share-box-list li:first-child{-webkit-animation-delay:.05s;animation-delay:.05s}.bili-share-wrap .share-box-list li:nth-child(2){-webkit-animation-delay:.1s;animation-delay:.1s}.bili-share-wrap .share-box-list li:nth-child(3){-webkit-animation-delay:.15s;animation-delay:.15s}.bili-share-wrap .share-box-list li:nth-child(4){-webkit-animation-delay:.2s;animation-delay:.2s}.bili-share-wrap .share-box-list li:nth-child(5){-webkit-animation-delay:.25s;animation-delay:.25s}.bili-share-wrap .share-box-list li:nth-child(6){-webkit-animation-delay:.3s;animation-delay:.3s}@media only screen and (max-width: 500px){.bili-share-wrap .share-box-list li{width:25%}}@media only screen and (min-width: 500px){.bili-share-wrap .share-box-list li{width:20%}}.bili-share-wrap .share-box-list .share-box-item{display:inline-block;text-align:center;text-decoration:none;outline:none;float:none;margin-bottom:.3em;width:100%}.bili-share-wrap .share-box-list .share-box-item span{color:#333;font-size:.29em;line-height:2em}.bili-share-wrap .share-box-list .icon,.bili-share-wrap .share-box-list span{display:block}.bili-share-wrap .share-box-list .icon{width:100%;height:1em;margin:0 auto;background:50%/contain no-repeat}.bili-share-wrap .share-box-list .icon.icon_weibo{background-image:url(https://i0.hdslb.com/bfs/activity-plat/static/20171215/dfa73b898f143877cbf8ecf001cd9e89/images/597l50mv74.png)}.bili-share-wrap .share-box-list .icon.icon_weixin{background-image:url(https://i0.hdslb.com/bfs/activity-plat/static/20171215/dfa73b898f143877cbf8ecf001cd9e89/images/z4pomkzq83.png)}.bili-share-wrap .share-box-list .icon.icon_weixin_moment{background-image:url(https://i0.hdslb.com/bfs/activity-plat/static/20171215/dfa73b898f143877cbf8ecf001cd9e89/images/p6z0152pl0.png)}.bili-share-wrap .share-box-list .icon.icon_qq{background-image:url(https://i0.hdslb.com/bfs/activity-plat/static/20171215/dfa73b898f143877cbf8ecf001cd9e89/images/890oj1pxm9.png)}.bili-share-wrap .share-box-list .icon.icon_qzone{background-image:url(https://i0.hdslb.com/bfs/activity-plat/static/20171215/dfa73b898f143877cbf8ecf001cd9e89/images/q015284qj6.png)}.bili-share-wrap .share-box-list .icon.icon_baidu_tieba{background-image:url(https://i0.hdslb.com/bfs/activity-plat/static/20180102/dfa73b898f143877cbf8ecf001cd9e89/images/q0y9zl5689.png)}.bili-share-wrap .share-box-list .icon.icon_bili{background-image:url(https://i0.hdslb.com/bfs/activity-plat/static/20180110/dfa73b898f143877cbf8ecf001cd9e89/images/29m4yw3zxn.png)}.bili-share-wrap .share-box-list .icon.icon_more{background-image:url(https://i0.hdslb.com/bfs/activity-plat/static/20171215/dfa73b898f143877cbf8ecf001cd9e89/images/x6nmk2zoqo.png)}.QS-share-web-dialog{position:fixed;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;z-index:999;top:0;left:0;right:0;bottom:0;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center}.QS-share-web-dialog .QS-share-web-mask{background-color:rgba(0,0,0,.4);top:0;left:0;width:100%;height:100%}.QS-share-web-dialog .QS-share-web-content{position:absolute;top:0;background-color:#fff;height:4.8rem;width:4.8rem;-webkit-box-sizing:border-box;box-sizing:border-box;margin:15% auto 0}.QS-share-web-dialog .QS-share-web-content .qrcode{top:0.4rem;left:0.4rem;position:relative}.QS-share-web-dialog .tips-area{position:absolute;top:6.4rem;color:#fff;width:100%;text-align:center}.QS-share-web-dialog .tips-area .tips{font-size:0.32rem}.QS-share-web-dialog .close-btn{position:absolute;top:8rem}.share-dynamic-dialog{-webkit-transition:all .2s linear;transition:all .2s linear;background-color:#fff;position:fixed;z-index:10055}.share-dynamic-dialog *{padding:0;margin:0}.share-dynamic-dialog.mobile{width:100%;height:100%;margin:0;left:0;top:100%}.share-dynamic-dialog.mobile.active{top:0}.share-dynamic-dialog.mobile .sdd-head{text-align:center;padding:0;height:2.7em;line-height:2.7em;font-size:.3em;color:#212121;border-bottom:0.02rem solid #e5e9ef}.share-dynamic-dialog.mobile .sdd-body-wrap{padding:.24em .24em 0}.share-dynamic-dialog .sdd-head .sdd-close{background:url(https://i0.hdslb.com/bfs/activity-plat/static/20180110/dfa73b898f143877cbf8ecf001cd9e89/images/90w46pyw2p.png);position:absolute;right:.8em;top:.8em;width:1em;height:1em;background-size:1em;cursor:pointer}.share-dynamic-dialog .sdd-input{width:100%;margin-bottom:.24em;color:#222;font-size:.28em;line-height:1.4;height:8em;-webkit-box-sizing:border-box;box-sizing:border-box;border:none;resize:none;font-family:-apple-system,PingFang SC,Microsoft YaHei,Droid Sans Fallback,Droid Sans,HYQiHei,Arial,Helvetica Neue,Hiragino Sans GB,sans-serif}.share-dynamic-dialog .sdd-input:focus{outline:none}.share-dynamic-dialog .sdd-card{background-color:#f4f4f4;padding:0 .16em .16em;border-radius:.16em}.share-dynamic-dialog .sdd-card .name{height:2.7em;width:100%;line-height:2.7em;color:#2a68a2;font-size:.28em;text-overflow:ellipsis;white-space:nowrap}.share-dynamic-dialog .sdd-card .name,.share-dynamic-dialog .sdd-card .sdd-card-content{overflow:hidden}.share-dynamic-dialog .sdd-card .sdd-card-content{background-color:#fff;border-radius:.12em;padding-bottom:.2em;color:#212121}.share-dynamic-dialog .sdd-card .sdd-card-content .pic{background-position:50%;background-size:contain;background-repeat:no-repeat;width:100%;height:3em}.share-dynamic-dialog .sdd-card .sdd-card-content .title{font-size:.28em;line-height:1.35em;font-weight:700;padding:.7em;text-overflow:ellipsis;white-space:nowrap}.share-dynamic-dialog .sdd-card .sdd-card-content .summary{font-size:.24em;line-height:1.33em;height:2.67em;padding:0 .83em;word-wrap:break-word;word-break:break-all}.share-dynamic-dialog .sdd-card-pic-wrapper{margin-top:1em}.share-dynamic-dialog .sdd-card-pic-wrapper .pic{background:50%/contain no-repeat;width:100%;height:3em}.share-dynamic-dialog .sdd-action-bar{height:1em;border-top:0.02rem solid #e7e7e7;width:100%;position:absolute;bottom:0}.share-dynamic-dialog .sdd-action-bar .sdd-submit{width:4.29em;height:2.14em;line-height:2.14em;text-align:center;border-radius:.29em;font-size:.28em;float:right;margin:.71em;background-color:#fb7299;color:#fff;cursor:pointer}.share-dynamic-dialog .sdd-action-bar .sdd-submit.disable{background-color:#e7e7e7;color:#999}.share-dynamic-dialog .sdd-action-bar .sdd-input-num{float:right;margin-right:.14em;color:silver;font-size:.28em;height:3.6em;line-height:3.6em}.share-dynamic-dialog .sdd-action-bar .sdd-input-num.warning{color:#fb7299}.share-success-mask{position:fixed;top:0;height:100%;width:100%;background-color:#000;opacity:0;transition:.3s;-webkit-transition:.3s;z-index:5}.share-success-mask.on{opacity:.5}.share-success-dialog{-webkit-transition:all .2s linear;transition:all .2s linear;width:6.8em;height:4.9em;top:150%;left:50%;margin-left:-3.4em;margin-top:-2.4em;position:fixed;background-color:#fff;border-radius:.24em;text-align:center;z-index:10}.share-success-dialog.mobile.active{top:50%}.share-success-dialog .suc-img{width:4.82em;height:2.8em;background-image:url(https://s1.hdslb.com/bfs/static/jinkela/article/suc.png);background-size:100% 100%;margin:-0.8em auto .34em}.share-success-dialog .info{font-size:.38em;line-height:1.19em;color:#212121;margin-bottom:.25em}.share-success-dialog .hint{font-size:.26em;line-height:1.54em;margin-bottom:1em;color:#757575}.share-success-dialog .dialog-close{width:100%;height:2.75em;margin:0 auto;background-color:#fb7299;color:#fff;font-size:.38em;line-height:2.75em;cursor:pointer;border-bottom-left-radius:.24em;border-bottom-right-radius:.24em}.center-toast{width:100%;height:0.02rem;position:fixed;top:50%;text-align:center;-webkit-transition:all .3s ease;transition:all .3s ease;z-index:10060}.center-toast .info{display:inline-block;color:#fff;padding:.75em;background-color:rgba(34,34,34,.9);border-radius:.5em;line-height:1.25em;margin-top:-1.25em}.bm-toast .toast-wrapper{z-index:99999 !important}
.welfare-poster-wrapper {
  font-size: 0.48rem;
}
.QS-share-wrapper .QS-share-content {
  z-index: 1;
}
.QS-share-wrapper .QS-line-wrapper .QS-share-item {
  margin: 0 0.24rem;
}
.QS-share-wrapper .QS-line-wrapper .QS-share-item .QS-share-item-text {
  margin-top: 0.08rem;
}

.dialogContainer.pc-mode .close-btn {
  position: absolute;
  top: 5PX;
  right: -24PX;
  width: 36PX;
  height: 36PX;
  -webkit-transform: translateX(100%);
          transform: translateX(100%);
}
.dialogContainer.pc-mode .poster-container {
  -webkit-transform: scale(0.977);
          transform: scale(0.977);
}

